<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerDetails](./bitburner.darknetserverdetails.md) &gt; [passwordFormat](./bitburner.darknetserverdetails.passwordformat.md)

## DarknetServerDetails.passwordFormat property

The character set used in the password

**Signature:**

```typescript
passwordFormat: "numeric" | "alphabetic" | "alphanumeric" | "ASCII" | "unicode";
```
